attachment('pjID', 'pjID');
attachment('pjTitre', 'pjTitre');
attachment('pjTitresComplementaires', 'pjTitresComplementaires', {mandatory:'false'});
attachment('pjDetailDiplomes', 'pjDetailDiplomes');
attachment('pjSanctions', 'pjSanctions');
attachment('pjCV', 'pjCV');
attachment('pjPreuveQualifications', 'pjPreuveQualifications');
attachment('pjAttestationFrancais', 'pjAttestationFrancais');
attachment('pjJustificatifExercice', 'pjJustificatifExercice');
attachment('pjLettreMotivation', 'pjLettreMotivation');